@import url(https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap);
:root,
:root.light {
  --background-color: #fafafa;
  --text-color: #000;
  --shade-100: #efefef;
  --shade-300: #8a8a8a;
  --shade-500: #3d3d3d;
  --secondary-color: #ccd0be;
  --grey-color: #c2bfbc;
  --grey-text: #595959;
}

:root.dark {
  --background-color: #0d1926;
  --text-color: #f7fafc;
  --shade-100: #1a324c;
  --shade-300: #4383cb;
  --shade-500: #8cb0d9;
  --secondary-color: #a67a59;
  --grey-color: #303f50;
  --grey-text: #cfd8e2;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  font-family: "Poppins", sans-serif;
}

#light-select .color.text {
  background-color: #000;
}

#light-select .color.shade-100 {
  background-color: #efefef;
}

#light-select .color.shade-300 {
  background-color: #8a8a8a;
}

#light-select .color.shade-500 {
  background-color: #3d3d3d;
}

#light-select .color.background {
  background-color: #fff;
}

#dark-select .color.text {
  background-color: #f7fafc;
}

#dark-select .color.shade-100 {
  background-color: #1a324c;
}

#dark-select .color.shade-300 {
  background-color: #4383cb;
}

#dark-select .color.shade-500 {
  background-color: #8cb0d9;
}

#dark-select .color.background {
  background-color: #0d1926;
}

@media (prefers-color-scheme: dark) {
  :root {
    --background-color: #0d1926;
    --text-color: #f7fafc;
    --shade-100: #1a324c;
    --shade-300: #264a73;
    --shade-500: #8cb0d9;
    --secondary-color: #2a556f40;
    --grey-color: #afbecf;
    --grey-text: #cfd8e2;
  }
}
header .animate-background:before {
  animation: slide-in-bottom 1s ease-in-out both;
}

header .animate-logo {
  animation: tracking-in-expand 1s cubic-bezier(0.215, 0.61, 0.355, 1) both;
}

header .animate-text-1 {
  animation: fade-in-bottom 0.5s ease-in-out both;
}

header .animate-text-2 {
  animation: fade-in-bottom 0.5s ease-in-out 50ms both;
}

header .animate-subtitle {
  animation: fade-in-bottom 0.5s ease-in-out 100ms both;
}

header .animate-scroll {
  animation: fade-in-bottom 0.5s ease-in-out 150ms both;
}

@media (prefers-reduced-motion) {
  header .animate-background:before,
header .animate-logo,
header .animate-text-1,
header .animate-text-2,
header .animate-subtitle,
header .animate-scroll {
    opacity: 1;
    animation: none;
  }
}
/* ----------------------------------------------
 * Generated by Animista on 2021-2-11 23:32:31
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
@-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
    transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
    transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes fade-out-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
}
@keyframes fade-out-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
}
@-webkit-keyframes bounce-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 1;
  }
  24% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  65% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  82% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  93% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  25%, 55%, 75%, 87% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    opacity: 1;
  }
}
@keyframes bounce-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 1;
  }
  24% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  65% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  82% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  93% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  25%, 55%, 75%, 87% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    opacity: 1;
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10vh);
    transform: translateY(-10vh);
  }
}
@keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(10vh);
    transform: translateY(10vh);
  }
}
@-webkit-keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
body {
  background-color: var(--background-color);
  background-repeat: no-repeat;
  background-position: left top;
  color: var(--text-color);
}

a {
  color: var(--shade-500);
  text-decoration: none;
}

header {
  text-align: center;
  position: relative;
  height: 100vh;
  background-color: #d7f0fa;
  background-repeat: no-repeat;
  will-change: background-image;
  color: #2a3039;
  background-image: linear-gradient(0deg, #d7f0fa -20%, #ffffff 85%, #ffffff 100%);
  /* .fixed-header::before {
    content: "";
    z-index: -1;
    position: absolute;
    background-color: var(--shade-100);
    width: 100%;
    height: 49%;
    margin: auto;
    bottom: 0;
    left: 0;
  }*/
}
header .js-fixed {
  height: 110vh;
}
header .fixed-header {
  position: absolute;
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
header .js-fized .fixed-header {
  position: fixed;
}
header .header-text {
  position: relative;
  padding: 0 0 20px 0;
}
header h1 {
  font-size: 4rem;
  margin: 0;
}
header h1 p {
  position: relative;
  font: inherit;
  margin: 0;
  width: fit-content;
  font-weight: 400;
  text-align: left;
  line-height: 100%;
  letter-spacing: -0.03em;
}
header h2 {
  max-width: 65ch;
  font-weight: 200;
  color: var(--shade-500);
  margin: 0;
}

.container {
  width: 90%;
  max-width: 1280;
  margin-left: auto;
  margin-right: auto;
}

.header-container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
  align-items: flex-start;
}

.logo {
  text-align: center;
  font-size: 1.25rem;
  color: var(--shade-500);
  letter-spacing: 1px;
  text-transform: uppercase;
}

.scroll-button {
  position: absolute;
  bottom: 0;
  padding: 2rem 0;
  border: none;
  outline: none;
  cursor: pointer;
  display: flex;
  transition: opacity 250ms;
}
.scroll-button .arrow {
  margin-right: 0.25rem;
}
.scroll-button:hover .arrow, .scroll-button:focus .arrow {
  animation: bounce-top 1.5s ease-in-out infinite both;
}

nav {
  position: sticky;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  padding-top: 2rem;
  padding-bottom: 2rem;
  background: transparent;
  transform: top 500ms;
}
nav .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-links {
  display: flex;
  margin: -1em 0;
  flex: 1 0 auto;
  justify-content: flex-end;
  align-items: center;
}
.nav-links .link {
  position: relative;
  margin: 1em;
  color: var(--text-color);
  font-size: 0.85rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 500ms;
}
.nav-links .link:hover {
  color: #252930;
  font-weight: 600;
}
.nav-links .link.active {
  color: #252930;
  font-weight: 600;
}

.nav-logo {
  position: relative;
  line-height: 1;
  font-size: 1.1rem;
}
